Hallo, lieber Forumbenutzer. Wir haben in letzter Zeit festgestellt, dass die Kommunikation via Slack viel schneller und zielführender ist als ein Beitrag im Forum. Aufgrund der neuen Möglichkeiten der Kommunikation ist das Forum ein wenig eingeschlafen und weniger Nutzer benutzen das Forum aktiv (trotzdem lohnt es sich evtl. hier nach Lösungen zu suchen oder seine Frage zu stellen).

Wir empfehlen, für deine Fragen/Probleme aktuell (zusätzlich) Slack zu nutzen. Dort sind viele kompetente Benutzer aktiv und beantworten jegliche Fragen, gerne auch von REDAXO-Anfängern! Slack wird von uns sehr intensiv und meistens "rund um die Uhr" benutzt :-)
Selbst einladen kannst Du dich hier: http://redaxo.org/slack/
udo.walz
Beiträge: 14
Registriert: 16. Apr 2013, 16:55

eCommerce unter PHP 5.3.18 ?

16. Apr 2013, 17:08

Unser betagtes Redaxo 3.2 läuft unter PHP 5.3.18 und MySQL 5.1.66. Wäre eine Erweiterung um eine eCommerce-Komponente (zum Beispiel Magento) aus Sicherheitsgründen vertretbar ?

Besten Dank für Antworten
Udo

Benutzeravatar
RexDude
Beiträge: 2543
Registriert: 22. Apr 2010, 11:24

Re: eCommerce unter PHP 5.3.18 ?

16. Apr 2013, 19:27

Hi und herzlich willkommen im REDAXO Forum :)

also REDAXO und Magento haben ja nicht wirklich was miteinander zu tun. Deshalb verstehe ich deine Frage nicht ganz. Oder geht es darum die PHP und MySQL Versionen hochzuziehen?

LG,
RexDude

udo.walz
Beiträge: 14
Registriert: 16. Apr 2013, 16:55

Re: eCommerce unter PHP 5.3.18 ?

17. Apr 2013, 11:30

Hallo RexDude,

anders gefragt:
sind die Versionen PHP 5.3.18 und MySQL 5.1.66 noch sicher genug, um eCommerce zu betreiben ?

LG
Udo

Benutzeravatar
RexDude
Beiträge: 2543
Registriert: 22. Apr 2010, 11:24

Re: eCommerce unter PHP 5.3.18 ?

17. Apr 2013, 11:40

Hi Udo,

also da bin ich überfragt :mrgreen: In Der Regel sollte sich jedoch bei PHP/MySQL Versionen dein Provider um das Thema Sicherheit Gedanken machen und nicht du...

LG,
RexDude

Ingo
Beiträge: 782
Registriert: 24. Jun 2010, 00:34

Re: eCommerce unter PHP 5.3.18 ?

17. Apr 2013, 21:53

http://www.magentocommerce.com/system-requirements
Gutgemeinter Tip: du solltest dir für die weiteren Schritte Richtung Elektrokommerz jemanden suchen, der Ahnung davon hat.

Zurück zu „Allgemeines [R3]“